[
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:book-rotten-gray",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:book-rotten-brown",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:book-rotten-rust",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:book-rotten-purple",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:book-rotten-green",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:lore-book-rotten-gray",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:lore-book-rotten-brown",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:lore-book-rotten-rust",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:lore-book-rotten-purple",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
},
{
  "code": "rottenbooks",
  "sealHours": 120,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 1,
      "consumeLitres": 1
    },
    {
      "type": "item",
      "code": "game:lore-book-rotten-green",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 2
  }
}
]
